<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[She ... a student.]]></sentence>
			<options>
				<option><![CDATA[are]]></option>
				<option answer="correct"><![CDATA[is]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I ... Andrew.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[am]]></option>
				<option><![CDATA[is]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[You ... a teacher.]]></sentence>
			<options>
				<option><![CDATA[is]]></option>
				<option answer="correct"><![CDATA[are]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[He ... Mr. Jones.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[is]]></option>
				<option><![CDATA[am]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[It ... a pencil.]]></sentence>
			<options>
				<option><![CDATA[are]]></option>
				<option answer="correct"><![CDATA[is]]></option>
			</options>
		</question>
	</questions>
</exercise>
